<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:descendantFocusability="blocksDescendants" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:background="@drawable/skin_horizontal_divider" android:layout_width="fill_parent" android:layout_height="wrap_content" android:scaleType="fitXY" />
    <TextView android:textSize="16.0sp" android:textColor="@color/common_black_60" android:gravity="center_vertical" android:layout_gravity="center_vertical" android:id="@id/commentCount" android:layout_width="fill_parent" android:layout_height="44.0dip" android:layout_marginLeft="16.0dip" android:text="@string/sns_no_comment" android:drawableLeft="@drawable/sns_picture_comment" android:drawablePadding="5.0dip" />
    <ImageView android:background="@drawable/skin_horizontal_divider" android:layout_width="fill_parent" android:layout_height="wrap_content" android:scaleType="fitXY" />
    <RelativeLayout android:paddingRight="8.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent" android:minHeight="56.0dip">
        <FrameLayout android:gravity="center_vertical" android:id="@id/iv_passerby_layout" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginTop="10.0dip" android:layout_alignParentLeft="true" android:layout_alignParentTop="true">
            <com.moji.imageview.RemoteImageView android:layout_gravity="center" android:id="@id/iv_passerby_icon" android:layout_width="40.0dip" android:layout_height="40.0dip" />
            <ImageView android:layout_gravity="center" android:padding="0.0dip" android:layout_width="44.0dip" android:layout_height="44.0dip" android:src="@drawable/common_face_mask_white" />
        </FrameLayout>
        <RelativeLayout android:gravity="center_vertical" android:id="@id/comment_content" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_toRightOf="@id/iv_passerby_layout" android:layout_alignParentRight="true" android:layout_centerVertical="true">
            <LinearLayout android:gravity="center_vertical" android:orientation="vertical" android:padding="8.0dip" android:descendantFocusability="blocksDescendants" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_marginLeft="2.0dip" android:layout_toLeftOf="@id/tv_listTime" android:layout_alignParentLeft="true" android:layout_centerVertical="true">
                <TextView android:textSize="14.0dip" android:textColor="@color/common_black_80" android:layout_gravity="center_vertical" android:id="@id/tv_listName" android:layout_width="fill_parent" android:layout_height="wrap_content" android:singleLine="false" />
                <RatingBar android:id="@id/skin_comment_item_rating" android:paddingBottom="1.0dip" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" style="@style/ratingbar_smaller" />
            </LinearLayout>
            <TextView android:textSize="12.0sp" android:textColor="@color/setting_text" android:gravity="right" android:id="@id/tv_listTime" android:clickable="false" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="16.0dip" android:maxLines="1" android:singleLine="true" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
        </RelativeLayout>
    </RelativeLayout>
</LinearLayout>